Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Oct 2022 15:11:12 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-18 15:10:57
            主  题 ., It is a pity that we are far
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: ., It is a pity that we are far
From: Saraste Genoveffa <[email-masked]>
Date: Tue, 18 Oct 2022 09:10:55 +0200

Hello there my new friend,..
I want to wish you good mood..
I will immediately inform you the purpose of my letter...
I am in search of the second half for a stable relationship.,,
I just received your electronic box at a dating agency...
Collected my thoughts and write this letter,!,
If you are true not married man who looking for serious relationship with a woman, then we could to tie our acquaintance!.
To do this reply to my letter,,
My picture you will find sent to this letter!!
My name is Lenusia,,
I know about many examples where men and women from different countries manage to build love,.!
I think that each of us has the right for happiness and should at least once make some effort to find this is incredible happiness.!,
And so I'm doing it.,
Think I should a little more tell you about myself?
Let's leave this for other message.,.
I promise to give the chance to you to find out me better in my following letter and also to attach more than mine photo.,
If you are not interested in this, then I apologize for the concern..
You can to write to me to mine electronic box!..
Send an answer me only if you need stable relationship!!
With impatience I wait your answer with big impatience,,,
Bye-bye!